server:
  port: 10120

spring:
  application:
    name: sckw-payment
  profiles:
    active: @profiles.active@
  main:
    allow-bean-definition-overriding: true
    allow-circular-references: true

mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
logging:
  level:
    root: info
    com.sckw.payment: debug